:root{
    font-family: 'AvenirBook';
    --MColor: #131AEE;
    --secondary: #B307FA;
    --height: 650px;
}


*, *::before, *::after {
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
}

body{
    overflow-x: hidden;
    margin: 0;
}

.section{
    min-height: 100vh;
}

.headline{
    font-family: 'Avenir LT Pro Medium' !important;
}

.fließtext{
    font-family: 'MikroSuper';
}

a{
    height: auto !important;
}

.mobile-menu{
    display: none;
}

.navigation .container img{
    color: blue;
    height: calc(10vh / 2);
}

.navigation .container .menu a{
    color: var(--MColor)
}

.imprint-div{
    height: 90vh;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 14vh repeat(2, 1fr) 7.5vh;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.b1{
    margin-top: 5vh;
    grid-area: 1 / 1 / 2 / 2;
    display: flex; 
    justify-content: flex-start;
    align-items: center;
    font-family: 'Avenir LT Pro Medium' !important;
}

.b1 h1{
    font-size: 16px;
    position: relative;
    margin-left: 3%;
    color: var(--MColor);
}

.b1 h1::after{
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    height: 1px;
    width: 100vw;
    background-color: var(--MColor);
}

.b2{
    grid-area: 2 / 1 / 3 / 2;
    display: flex; 
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    font-family: 'Avenir LT Pro Medium' !important;
    margin-left: 3%;
    color: var(--MColor);
}

.b3{
    grid-area: 3 / 1 / 4 / 2;
    display: flex; 
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    font-family: 'Avenir LT Pro Medium' !important;
    margin-left: 3%;
    color: var(--MColor);
}

.b4{
    grid-area: 4 / 1 / 5 / 2;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid var(--MColor);
    color: var(--MColor);
}

a{
    color: var(--MColor);
    font-family: 'Avenir LT Pro Medium' !important;
    font-weight: 100;
}
